Subject: bug#1023: Can't resize on Mac OS

From: David Reitter <[email-masked]>
Date: Fri, 26 Sep 2008 22:56:30 -0400

On 26 Sep 2008, at 21:48, YAMAMOTO Mitsuharu wrote:

> Still can't reproduce.  I'd suspect it's specific to particular
> distributions (Carbon Emacs Package in you case) and not a bug in
> Carbon Emacs.

I can see it in Aquamacs right now (after switching from the large to  
the small display).  Green button doesn't work, and no frame can be  
resized - even  new ones don't resize.
To my knowledge there is no patch in Aquamacs that would directly  
affect this kind of window handling, and nor would I expect one in  
Carbon Emacs Package.  We do have the mac-fullscreen patch in common.   
Maybe we should look at that.

Ken, do you use fullscreen editing at all, or did you enter it during  
your last Emacs session when this occurred?